RubyGems 1.3.7 will introduce an issue where Chef's gem_package won't be able to install arch-specific packages